> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Ticket Attachment Endpoint



## OpenAPI

````yaml https://platform.ankra.app/openapi.json get /api/v1/org/support/tickets/{ticket_id}/attachments/{attachment_id}
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /api/v1/org/support/tickets/{ticket_id}/attachments/{attachment_id}:
    get:
      tags:
        - Support API
      summary: Get Ticket Attachment Endpoint
      operationId: >-
        get_ticket_attachment_endpoint_api_v1_org_support_tickets__ticket_id__attachments__attachment_id__get
      parameters:
        - in: path
          name: ticket_id
          required: true
          schema:
            format: uuid4
            title: Ticket Id
            type: string
        - in: path
          name: attachment_id
          required: true
          schema:
            format: uuid4
            title: Attachment Id
            type: string
        - in: header
          name: authorization
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
        - in: header
          name: x-ankra-organisation-id
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Ankra-Organisation-Id
      responses:
        '200':
          content:
            application/json:
              schema: {}
          description: Successful Response
        '401':
          description: Unauthorized
        '404':
          description: Not found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object

````